Mandrake Linux Security Advisory : clamav (MDKSA-2005:113)

Low Nessus Plugin ID 18675


The remote Mandrake Linux host is missing one or more security updates.


Andrew Toller and Stefan Kanthak discovered that a flaw in libmspack's Quantum archive decompressor renders Clam AntiVirus vulnerable to a Denial of Service attack.

The updated packages have been patched to correct the problem.


Update the affected packages.

Plugin Details

Severity: Low

ID: 18675

File Name: mandrake_MDKSA-2005-113.nasl

Version: $Revision: 1.14 $

Type: local

Published: 2005/07/12

Modified: 2013/05/31

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:clamav, p-cpe:/a:mandriva:linux:clamav-db, p-cpe:/a:mandriva:linux:clamav-milter, p-cpe:/a:mandriva:linux:clamd, p-cpe:/a:mandriva:linux:lib64clamav1, p-cpe:/a:mandriva:linux:lib64clamav1-devel, p-cpe:/a:mandriva:linux:libclamav1, p-cpe:/a:mandriva:linux:libclamav1-devel, cpe:/o:mandrakesoft:mandrake_linux:10.1, x-cpe:/o:mandrakesoft:mandrake_linux:le2005

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2005/07/11

Reference Information

CVE: CVE-2005-2056

MDKSA: 2005:113